SAVEPOINT(7)

NAME
SAVEPOINT - define a new savepoint within the current transaction

SYNOPSIS

SAVEPOINT savepoint_name

DESCRIPTION

    Note

    The following description applies only to Postgres-XC

SAVEPOINT has not been supported by Postgres-XC yet. This command may be supported in the future releases.

SEE ALSO
BEGIN(7), COMMIT(7), RELEASE SAVEPOINT (RELEASE_SAVEPOINT(7)), ROLLBACK(7), ROLLBACK TO SAVEPOINT (ROLLBACK_TO_SAVEPOINT(7))